/* Transformations panel */
"Align Selection" = "Allinea selezione";

/* error */
"Could not transform selected objects" = "Could not transform selected objects";

/* undo */
"Flip" = "Ribalta";

/* Transformations panel */
"Intersect Paths" = "Intersect Paths";

/* Transformations panel */
"Remove Overlap" = "Rimuovi Sovrapposizione";

/* undo */
"Rotate" = "Ruota";

/* undo */
"Scale" = "Scala";

/* undo */
"Slant" = "Inclinazione";

/* Transformations panel */
"Substract Paths" = "Substract Paths";

/* Title of 'Transformations' panel */
"Transformations" = "Trasformazioni";

